Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/6194/?format=api
{ "ob_id": 6194, "uuid": "7e33e5b7c3bc4c5ab24461f98442e7cd", "title": "Devon Island Ice cap station, Canada", "abstract": "Devon Island is located in the Territory of Nunavut in Canada (75N, 82W) at an altitude of 1800m.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4022/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4021/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/26236/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/26235/?format=api" ] }